.get-started-block:after {
    content: '';
    position: absolute;
    right: 0;
    top: -101px;
    background-image: url(../images/green-qoutes.png);
    width: 292px;
    height: 192px;
    background-size: cover;
    background-position: center center;
}

.get-started-block {
    padding: 22% 0 3%;
    position: relative;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url('../images/footer_bg.png');
    background-position: center;
    text-align: center;
    z-index: 1;
}
@media (min-width: 1930px){
    .get-started-block {
       margin-top: -10%;
        padding-top: 15%;
    }
}

.get-started-block h3 {
    margin-top: 0;
}

.get-started-block:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 260px;
    height: 460px;
    z-index: 2;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    background-image: url(../images/footer-shape-before.svg);
    display: none;
}

.get-started-block .button {
    max-width: 254px;
}

.get-started-info {
    font-size: 18px;
    font-style: italic;
    color: #29292a;
    max-width: 455px;
    margin: 25px auto 0;
}

.get-started-info a {
    color: #2aa5e8;
    text-decoration: none;
}

/*
.blue-circle{
    position: relative;
}
*/
.blue-circle:before {
    content: '';
    position: absolute;
    width: 451px;
    height: 660px;
    right: 0;
    bottom: -350px;
    z-index: -1;
    background-image: url('../images/blue-Oval.png');
}

.banner-section.dev-banner {
    /*    height: 704px;*/
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    margin-bottom: 30px;
    position: relative;
    height: auto;
    padding: 10% 0;
}

.banner-section.dev-banner .container {
    position: static;
}

.banner-section.inner-banner {
    height: 687px;
}

.banner-section:after {
    content: "";
    position: absolute;
    background-image: url(../images/banner-shape.png);
    background-repeat: no-repeat;
    width: 452px;
    height: 662px;
    bottom: -260px;
    right: 0px;
    background-position: bottom right;
    background-size: auto 100%;
}

.banner-section .container {
    height: 100%;
}

.banner-section h1 {
    color: #fff;
    font-size: 60px;
    font-weight: 600;
    line-height: 82px;
    margin: 0px;
}

.banner-section .banner-wrap {
/*    position: absolute;*/
    /*    bottom: 182px;*/
    /*    bottom: 30%;*/
/*
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%)translatey(-50%);
    -moz-transform: translateX(-50%)translatey(-50%);
    transform: translateX(-50%)translatey(-50%);
    max-width: 646px;
*/
    font-size: 26px;
    font-weight: 500;
    line-height: 37px;
    color: #fff;
    width: 100%;
    z-index: 2;
    text-align: center;
}
.banner-section.text-changing-slider-blk h1 {
    display: inline-block;
}
.banner-section.text-changing-slider-blk .banner-wrap{
     max-width: 90%;
    margin: auto;
}
.banner-section.text-changing-slider-blk .banner-wrap .text-changing-slider{
    font-size: 60px;
    margin: 0 10px;
    font-weight: 600;
    min-height: 60px;
    line-height: 60px;
    font-family: 'Montserrat', sans-serif;
}



/*
.banner-section.inner-banner .banner-wrap{
    bottom: 350px;
    bottom: 30%;
}
*/
.banner-section .banner-wrap-content {
    max-width: 530px;
    margin: auto;
}

.banner-section .banner-wrap .button {
    margin: 0 60px 60px;
    color: #fff;
}

.devloper-realease {
    padding: 50px 0;
    position: relative;
}

.devloper-realease:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 40px;
    background-image: url(../images/green-qoutes.png);
    width: 242px;
    height: 192px;
    background-size: cover;
    background-position: center right;
}

.blue-semi-circle {
    position: relative;
    z-index: 20;
}

.blue-semi-circle:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 171px;
    height: 548px;
    background-image: url('../images/semi-circle-left.png');
    background-size: cover;
    background-repeat: no-repeat;
}

.green-qoutes {
    position: relative;
}

.green-qoutes:after {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url(../images/green-qoutes.png);
    width: 242px;
    height: 192px;
    background-size: cover;
    background-position: center right;
}

.title-wrap {
    text-align: center;
    margin-bottom: 54px;
}

.title-wrap h2 {
    line-height: 1;
    margin-bottom: 15px;
}

.title-wrap h2 {
    font-size: 35px;
}

.title-wrap .title-wrap-info {
    font-size: 26px;
    line-height: 1;
}

.devloper-realease-wrap {
    padding: 0;
}

.dr-blk {
    max-width: 361px;
    margin: auto;
    width: 33.3%;
}

.dr-blk:nth-child(3n+2) {
    margin: 0 28px;
}

.dr-blk-img {
    height: 261px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
}

.dr-blk-contetnt {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0px 20px 40px 0px rgba(10, 84, 125, 0.09);
    width: 318px;
    min-height: 309px;
    position: relative;
    margin: -68px auto 0;
    padding: 40px 28px;
    overflow: hidden;
    position: relative;
}

.dr-blk-contetnt:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 7px;
    width: 100%;
    background: -webkit-linear-gradient(11.8567deg, #2aa5e8 3%, #0288d1 97%);
    background: -moz-linear-gradient(11.8567deg, #2aa5e8 3%, #0288d1 97%);
    background: -o-linear-gradient(11.8567deg, #2aa5e8 3%, #0288d1 97%);
    background: -ms-linear-gradient(11.8567deg, #2aa5e8 3%, #0288d1 97%);
    background: linear-gradient(78.1433deg, #2aa5e8 3%, #0288d1 97%);
    box-shadow: 0px 10px 40px 0px rgba(10, 84, 125, 0.07);
}

.dr-blk-contetnt p {
    color: rgba(74, 74, 74, 0.8);
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    margin-bottom: 22px;
}

.dr-blk-contetnt h5 {
    margin: 0 0 30px;
    color: #333;
    font-weight: 600;
}

.dr-blk-contetnt a {
    font-family: 'Rubik', sans-serif;
    color: #068ad2;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    text-transform: uppercase;
    text-decoration: none;

}

.dr-blk-contetnt a:after {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 27px;
    height: 15px;
    background-image: url('../images/blue_arrow_link.svg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-left: 12px;
    margin-bottom: 2px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.dr-blk-contetnt a:hover:after {
    margin-left: 20px;
}

.devloper-realease-get-start {
    text-align: center;
    font-size: 0;
    padding: 155px 0 70px;
    border-bottom: 3px solid #2aa5e8;
}

.devloper-realease-get-start h4 {
    color: #333;
    font-weight: 600;
}

.devloper-realease-get-start h4,
.devloper-realease-get-start a {
    display: inline-block;
    vertical-align: middle;
    margin: 9px;
}

.your-canvas {
    margin-top: 45px;
}

.share-blk {
    background-color: #2aa5e8;
    width: 100%;
    max-width: 999px;
    height: 208px;
    margin: auto;
    color: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    overflow: hidden;
    padding: 57px 51px;
    font-size: 17px;
    line-height: 28px;
    position: relative;
}

.share-blk h3 {
    color: #fff;
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 10px;
    line-height: 1;
}

.share-blk:after {
    right: -234px;
    top: -312px;
}

.share-blk:before {
    bottom: -345px;
    left: -168px;
}

.share-blk:after,
.share-blk:before {
    content: '';
    width: 300px;
    height: 300px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
    border-width: 88px;
    border-color: #fff;
    border-style: solid;
    opacity: 0.16;
    position: absolute;
}

.canvas-blks {
    max-width: 1068px;
    margin: auto;
    position: relative;
    z-index: 1;
}

.canvas-blks .canvas-blk {
    margin: 160px 0;
    padding: 0;
}

.canvas-blks .canvas-blk .canvas-blk-img {
    max-width: 530px;
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    -ms-border-radius: 12px;
    -o-border-radius: 12px;
    border-radius: 12px;
    background-color: #ffffff;
    box-shadow: 0px 10px 40px 0px rgba(10, 84, 125, 0.07);
    position: relative;
}

.canvas-blks .canvas-blk .canvas-blk-img.bg-contian {
    background-size: contain;
}

.canvas-blks .canvas-blk .canvas-blk-img:after {
    content: '';
    -webkit-border-radius: 11px;
    -moz-border-radius: 11px;
    -ms-border-radius: 11px;
    -o-border-radius: 11px;
    border-radius: 11px;
    border-width: 60px;
    border-color: #cdeffc;
    border-style: solid;
    width: 262px;
    height: 210px;
    position: absolute;
    z-index: -1;
}

.canvas-blks .canvas-blk .canvas-blk-img:after {
    left: -47px;
    top: -47px;
}

.canvas-blks .canvas-blk:nth-child(2n) .canvas-blk-img:after {
    left: auto;
    right: -47px;
}

.pricing-page .download-top-block {
    max-width: 650px;
}

.pricing-page .download-top-block h1 p {
    font-size: 18px;
    font-weight: 500;
}

.pricing-section {
    position: relative;
    z-index: 2;
}

.features-section,
.price-list,
.coming-soon {
    position: relative;
    z-index: 3;
}

.pricing-section.green-qoutes:after {
    top: 300px;
    transform: none;
}

.pricing-section.green-qoutes:before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 300px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: url(../images/green-quotes-opp.png);
    width: 346px;
    height: 192px;
    background-size: cover;
    background-position: center right;
    z-index: 1;
}


.home-banner-new.pricing-page:before {
    content: none;
}

.feature-list h2,
.coming-soon h2 {
    display: block;
    width: 100%;
    text-align: center;
    color: #333333;
    font-size: 42px;
    background-color: #fff;
}

.feature-list ul li {
    font-size: 18px;
    color: #000;
    font-weight: 500;
}

.plan-quote {
    text-align: center;
    width: 100%;
    padding: 8px 12px;
    font-size: 15px;
    background: #e9e9e9;
    color: #000;
    border-radius: 4px;
    margin-bottom: 30px;
    font-weight: 500;
}

.spc-dis {
    width: 100%;
    text-align: center;
    color: #000;
    font-weight: 500;
}

.spc-dis span {
    color: #ff3278;
    font-weight: 700;
}

.price-list {
    min-height: 550px;
    margin-bottom: 40px;
}

.price-box-outer {
    position: relative;
}

.price-box {
    border-radius: 10px;
    overflow: hidden;
    position: relative;
    z-index: 999;
    box-shadow: 0 15px 17px -5px #c9dff1;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    transition: all .25s ease;
}

.price-box:hover {
    box-shadow: 0 15px 65px -5px #c9dff1;
    /*
   -webkit-transform: scale(1.05);
   -moz-transform: scale(1.05);
   -ms-transform: scale(1.05);
   transform: scale(1.05);
*/
}

.price-head {
    background: #0288d1;
    color: #fff;
    text-align: center;
    padding: 10px;
}

.price-head h3 {
    color: #fff;
    font-size: 28px;
    margin: 5px 0;
}

.price-head img {
    display: block;
    margin: 0 auto 5px;
}

.price-head span {
    text-transform: uppercase;
}

.price-head span strong {
    font-size: 20px;
}

.price-body {
    font-size: 16px;
    text-align: center;
    color: #000;
    background: #fff;
    font-weight: 500;
}

.price-body span {
    display: block;
    padding: 10px 20px;
}

/*
.price-box.active .price-body span {
    padding: 12px 28px;
}
*/

.price-body span.sel-btn {
    padding: 16px 5px;
}

.price-body span.sel-btn a {
    display: inline-block;
    padding: 12px 25px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #ff3f80;
    border-radius: 32px;
    text-decoration: none;

}

.price-body span:nth-child(even) {
    background: #fafafa;
}

/*
.price-box.active > .price-body span:nth-child(odd) {
    background: #eeeeee;
}

.price-box.active > .price-body span.sel-btn {
    padding: 32px 5px;
}
*/

.coming-soon-box {
    text-align: center;
    padding: 78px 20px;
    box-shadow: 0 10px 25px -5px #c9dff1;
    margin-bottom: 60px;
}

.coming-soon-box h3 {
    font-family: 'Cairo', 'OpenSans', 'Helvetica', sans-serif !important;
    margin: 0 0 10px;
    color: #ff3f80;
    font-size: 32px;

}

.coming-soon-box p {
    font-size: 18px;
    color: #000;
    font-weight: 500;
    line-height: 1.5;
}

.coming-soon-box p a {
    font-size: 18px;
    text-decoration: none;
    color: #ff3f80;
}
.sellproduct-blk h3{
    color: #2aa5e8;
    font-size: 30px;
    font-weight: 600;
    margin: 0 0 20px;
}
.sellproduct-blk p{
    color: #29292a;
font-size: 16px;
font-weight: 400;
line-height: 28px;
}

@media (min-width: 840px) {
    .canvas-blks .canvas-blk .canvas-blk-img {
        margin: 0;
        margin-right: 53px;
    }

    .canvas-blks .canvas-blk:nth-child(2n) .canvas-blk-img {
        margin: 0;
        margin-left: 53px;
    }
}

.canvas-blks .canvas-blk .canvas-blk-content {
    /*    display: inline-block;*/
    margin: 0;
}

.canvas-blks .canvas-blk .canvas-blk-content h3 {
    color: #2aa5e8;
    font-size: 30px;
    font-weight: 600;
    margin: 0 0 20px;
}

.canvas-blks .canvas-blk .canvas-blk-content p {
    color: #29292a;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}

@media (min-width: 2500px) {
    .banner-section.dev-banner {
        padding: 10% 0;
    }
}

@media (max-width: 1350px) {
    .banner-section.dev-banner .container{
        height: auto;
    }
    .banner-section.text-changing-slider-blk .banner-wrap{
        max-width: 100%;
        position: static;
        -webkit-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    .banner-section .banner-wrap .button{
        margin: 30px 30px 0;
    }
    
}
@media (max-width: 1220px) {
    .container {
        padding: 0 20px;
    }

    .dr-blk {
        width: calc(33.3% - 19px);
    }

    .dr-blk-contetnt {
        width: 278px;
        min-height: 239px;
        position: relative;
        margin: -48px auto 0;
        padding: 20px 18px;
    }

    .dr-blk-contetnt h5 {
        margin: 0px 0px 15px;
    }

    .dr-blk-contetnt p {
        font-size: 14px;
        line-height: 20px;
    }

    .canvas-blks {
        max-width: 870px;
    }

    .canvas-blks .canvas-blk .canvas-blk-img {
        max-width: 440px;
    }
}

@media screen and (max-width:1000px) {
    .header-block {
        padding: 10px;
    }

    .header-block .logo {
        text-align: center;
        /*        max-width: none;*/
        margin: 0 0 10px;
        /*        width: 100%;*/
    }

    .header-block .logo a {
        max-width: 180px;
        margin: auto;
    }
    .banner-section.dev-banner{
        min-height: 1px;
    }

    /*
    .header-block nav{
        width: 100%;
        text-align: center;
    }
*/
    .header nav ul li {
        margin: 0 5px;
    }

    .header nav ul li:last-child {
        margin-right: 5px;
    }

    .devloper-realease {
        padding: 0 0 25px;
    }

    .banner-section h1 {
        font-size: 45px;
        line-height: 1;
    }

    .banner-section .banner-wrap {
        font-size: 20px;
        line-height: 1.1;
    }

    .banner-section.inner-banner {
        height: auto;
    }

    .banner-section {
        height: auto;
        padding-bottom: 60%;
    }

    .banner-section .banner-wrap {
        font-size: 13px;
        text-align: center;
        /*
        top: 190px;
        right: 20px;
        left: auto;
*/
        width: 100%;
        text-align: center;
        margin: auto;
    }

    .banner-section h1 {
        font-size: 24px;
    }
    .banner-section.text-changing-slider-blk .banner-wrap .text-changing-slider{
        font-size: 30px;
    }

    .banner-section .banner-wrap .button {
        margin-top: 15px;
        padding: 10px;
        min-width: 1px;
        font-size: 15px;
    }

    .banner-section .banner-wrap-content {
        margin: 5px auto auto;
        line-height: 1.4;
    }

    .dr-blk {
        width: 100%;
        margin: 10px;
        text-align: left;
        float: none;
        display: inline-block;
    }

    .dr-blk:nth-child(3n+2) {
        margin: 10px;
    }

    .devloper-realease-wrap {
        display: block;
        text-align: center;
    }

    .devloper-realease-get-start {
        padding: 50px 0;
    }

    .share-blk {
        height: auto;
        padding: 15px;
    }

    .canvas-blks {
        max-width: 650px;
    }

    .canvas-blks .canvas-blk .canvas-blk-img {
        margin-right: 20px;
        max-width: 370px;
    }

    .canvas-blks .canvas-blk:nth-child(2n) .canvas-blk-img {
        margin: 0;
        margin-left: 20px;
    }

    .canvas-blks .canvas-blk .canvas-blk-content h3 {
        font-size: 25px;
        margin-bottom: 10px;
    }

    .canvas-blks .canvas-blk .canvas-blk-content p {
        font-size: 14px;
        line-height: 1.2;
    }

    .mdl-layout__drawer-button {
        color: #fff;
    }

    .get-started-block h3 {
        font-size: 21px;
        margin: 10px 0;
    }

    .get-started-info {
        font-size: 16px;
    }
}

@media screen and (max-width:840px) {
    header {
        position: static;
    }

    .header-bottom .mdl-layout__container {
        left: 0;
        top: 0;
    }

    .title-wrap h2 {
        font-size: 22px;
    }

    .title-wrap .title-wrap-info {
        font-size: 18px;
    }

    .blue-circle:before,
    .devloper-realease:after,
    .get-started-block::after,
    .green-qoutes::after,
    .blue-semi-circle:after {
        display: none;
    }

    .your-canvas {
        margin-top: 0;
    }

    .canvas-blks {
        margin-top: 100px;
    }

    .canvas-blks .canvas-blk {
        display: block;
        text-align: center;
        margin: 0 0 80px;
    }

    .canvas-blks .canvas-blk .canvas-blk-img,
    .canvas-blks .canvas-blk:nth-child(2n) .canvas-blk-img {
        margin: 0 auto 15px;
    }

    .canvas-blks .canvas-blk .canvas-blk-content {
        width: 100%;
        text-align: left;
    }

    .canvas-blks .canvas-blk .canvas-blk-img::after {
        width: 182px;
        height: 160px;
        background-color: #cdeffc;
    }

    .canvas-blks .canvas-blk .canvas-blk-img::after {
        left: -17px;
        top: -27px;
    }

    .canvas-blks .canvas-blk:nth-child(2n) .canvas-blk-img::after {
        left: auto;
        right: -17px;
    }

    .get-started-block {
        margin-top: -20%;
        padding-top: 240px;
        background-size:  cover;
    }


    .coming-soon h2 {
        background-color: transparent;
    }

    .pricing-section.green-qoutes:before {
        width: 116px;
        background-size: contain;
        background-repeat: no-repeat;
    }


    /*
    .header-bottom .mdl-layout__container{
        height: 60px !important;
    }
*/
}

@media screen and (max-width:600px) {
    .banner-section .banner-wrap {
        /*
        right: auto;
        left: 0;
        top: 90px;
*/
        max-width: 100%;
        padding: 0 15px;
    }

    .banner-section h1 {
        font-size: 30px !important;
    }

    .price-box {
        position: initial;
    }

    .feature-list h2,
    .coming-soon h2 {
        font-size: 32px;
        margin-bottom: 0;
    }

    .feature-list ul {
        padding-left: 18px;
    }

    .feature-list ul li {
        font-size: 16px;
    }

    .download-section:after {
        width: 163px;
        height: 200px;
        bottom: -200px;
    }

    .price-head h3 {
        font-size: 24px;
    }

    .price-body {
        font-size: 14px;
    }

    .price-head img {
        display: block;
        margin: 0 auto 10px;
        max-width: 50px;
    }

    .ul2 {
        margin-top: -25px;
    }

    .price-body span.sel-btn a {
        padding: 8px 25px;
        font-size: 14px;
    }

    .coming-soon-box h3 {
        font-size: 22px;
    }

    .coming-soon-box p,
    .coming-soon-box p a {
        font-size: 14px;
    }

    .price-list {
        margin-bottom: 0;
    }

    .coming-soon h2 {
        margin-top: 32px;
        margin-bottom: 32px;
    }
}

@media screen and (max-width:355px) {
    .banner-section h1 {
        font-size: 25px !important;
    }
}

.wavebanner-below-blk {
    margin-top: -5vh;
    position: relative;
    z-index: 20;
}
